/***********************/
/******CSS créé le******/
/****** 31/12/07******/
/******par Varouj******/
/*pour Decoupe-fr.net*/
/*******************/

*{margin:0; padding:0; border:0; outline:0;}
a{text-decoration:none; color: #000;}
a:hover{color: #FF690F;}

body {
	margin:0 auto;
	font:normal 1em Arial;
	width:812px;
	color:#000;
	position:relative;
	background-color:#000;
}

/*///////////////////////////////////  GLOBAL  //////////////////////////*/
#global {
	float:left;
	margin:0 auto;
	width:732px;
	padding-left:80px;
	background:#fff url(images/global.gif) repeat-y 0 0;
}

/*///////////////////////////////////  TOP  //////////////////////////*/
#top {
	width:812px;
	height:269px;
	margin-left:-80px;
	background: url(images/header.jpg) no-repeat 0 0;
}

/*///////////////////////////////////  HEADER  //////////////////////////*/
#top h1#header {
	display:none;
	font-size:0;
}

/*///////////////////////////////////  BOUTONS  //////////////////////////*/
#top #boutons {
	float:left;
	display:inline;
	margin:219px 0 0 243px;
	font-size:0.9em;
	color:#FF8B1A;
}
#top #boutons #b1 {
	float:left;
	padding:5px 0 0 14px;
	margin-right:20px;
	width:193px;
	height:24px;
	position:relative;
	background:url(images/top_bouton_1.jpg) no-repeat 0 0;
}
#top #boutons #b1 label {
	color:#000;
	float:left;
	padding-top:3px;
	font-size:0.6em;
}
#top #boutons #b1 input#recherche {
	float:left;
	display:inline;
	margin:1px 0 0 5px;
	width:104px;
	height:15px;
	border:1px solid #A2A2A2;
}
#top #boutons #b1 input#submit {
	width:19px;
	height:20px;
	right:8px;
	top:5px;
	cursor:pointer;
	position:absolute;
	background:url(images/ok.jpg) no-repeat 0 0;
}
#top #boutons #b2 {
	float:left;
	padding:5px 0 0 17px;
	width:72px;
	height:24px;
	position:relative;
	background:url(images/top_bouton_2.jpg) no-repeat 0 0;
}
#top #boutons #b1 img {
	position:absolute;
	right:0;
	top:4px;
}
#top #boutons #b2 img {
	position:absolute;
	right:0;
	top:-4px;
	z-index:5;
}
#top #boutons a {position:relative;z-index:10;color:#FF8B1A;}
#top #boutons a:hover {color:#000;}

/*///////////////////////////////////  BLOC  //////////////////////////*/
#bloc {
	float:left;
	clear:both;
	padding-top:26px;
}
#bloc .bloc {
	float:left;
	display:inline;
	margin:0 12px 0 23px;
	padding-bottom:10px;
	width:201px;
	background:#FFE1B7 url(images/bloc_bas.jpg) no-repeat left bottom;
}
#bloc .bloc h2, #menu h2, #corps h2 {
	width:201px;
	padding:9px 0 7px;
	font:normal 0.9em Arial;
	position:relative;
	background:#FFCC83 url(images/bloc_haut.jpg) no-repeat 0 0;
}
#bloc .bloc h2 span, #menu h2 span, #corps h2 span {
	display:block;
	padding:2px 14px 0;
	border-top:1px solid #FFE1B7;
	border-bottom:1px solid #FFE1B7;
}
#bloc .bloc h2 span:first-letter, #menu h2 span:first-letter, #corps h2 span:first-letter {color:#FF7424;}
#bloc .bloc h2 img, #menu h2 img, #corps h2 img {position:absolute;}
#bloc .bloc#bl1 h2 img {top:-12px; right:-6px;}
#bloc .bloc#bl2 h2 img {top:-15px; right:-17px;}
#bloc .bloc#bl3 h2 img {top:-14px; right:-6px;}
#bloc .bloc#bl1 p {
	padding:9px 11px;
	width:179px;
	font-size:0.7em;
}
#bloc .bloc#bl3 p {
	float:left;
	padding:17px 22px;
	width:157px;
	font-size:0.8em;
}
#bloc .bloc ul, #menu ul {
	float:left;
	padding:6px 7px;
	font-size:0.7em;
	list-style:none;
}
#bloc .bloc ul li {
	float:left;
	width:186px;
	height:20px;
	text-align:right;
}
#bloc .bloc ul li span {
	float:left;
	padding:2px 7px 4px 13px;
}
#bloc .bloc ul li a {float:right; padding:2px 7px 0 0;}
#bloc .bloc ul li a, #bloc .bloc p span a {color:#A10000;}
#bloc .bloc a:hover {color:#000;}
#bloc .bloc .red  {font-weight:bold; font-size:0.85em; color:#A10000;}
#bloc .bloc .ora {font-weight:bold; font-size:0.85em; color:#FF690F;}

.t1 {background-color:#FFF2DF;}
.t2 {background-color:#FFE1B7;}

#bloc .bloc#bl1 p span {
	float:right;
	clear:both;
	margin-top:15px;
	padding:5px 0 0 12px;
	width:98px;
	height:20px;
	color:#A10000;
	font-size:0.95em;
	font-weight:bold;
	background:url(images/s1.jpg) no-repeat 0 0;
}
#bloc .bloc#bl2 ul span.suite {
	display:block;
	padding:0;
	width:168px;
	height:20px;
	font-weight:bold;
	text-align:left;
	background:url(images/s2.jpg) no-repeat 152px 0;
}
#bloc .bloc#bl2 ul span.suite a {padding:2px 0 0 20px; float:left;}
#bloc .bloc#bl3 p span {
	float:left;
	clear:both;
	margin-top:15px;
	padding:8px 0 0 26px;
	width:135px;
	height:22px;
	color:#A10000;
	font-size:0.85em;
	font-weight:bold;
	background:url(images/s3.jpg) no-repeat 0 0;
}

/*///////////////////////////////////  MENU  //////////////////////////*/
#menu {
	float:left;
	display:inline;
	clear:both;
	padding-bottom:10px;
	margin:30px 0 0 23px;
	width: 163px;
	background:#FFE1B7 url(images/menu_bas.gif) no-repeat left bottom;
}
#menu h2 {
	padding:10px 0 12px;
	width: 163px;
	background:#FFCC83 url(images/bloc_haut.jpg) no-repeat 0 0;
}
#menu h2 span {
	padding-bottom:1px;
}
#menu h2 img {
	top:-6px;
	right:-10px;
}
#menu ul {
	float:left;
	padding:6px 5px;
}
#menu ul li {
	float:left;
	padding:0;
	width:153px;
	height:20px;
}
#menu ul li.st {
	display:block;
	height:17px;
	width:140px;
	padding:3px 0 0 13px;
	color:#A10000;
	font-weight:bold;
}
#menu ul li.imp {
	font-weight:bold;
}
#menu ul li a {
	display:block;
	padding:3px 0 0 25px;
	width:128px;
	height:17px;
}
#menu ul li a:hover {
	padding-left:10px;
	width:143px;
}

/*///////////////////////////////////  CORPS  //////////////////////////*/
#corps {
	float:left;
	display:inline;
	margin:30px 0 0 38px;
	width:476px;
	background-color:#FFE1B7;
}
#corps h2 {
	padding:10px 0 11px;
	width:476px;
}
#corps h2 span img {
	top:-9px;
	right:-4px;
}

/*///////////////////////////////////  CONTENU  //////////////////////////*/
#contenu {
	float:left;
	width:456px;
	padding:10px;
	background:url(images/contenu.gif) no-repeat left bottom;
}

/*///////////////////////////////////  BLOC  //////////////////////////*/
#contenu .bloc {
	clear:both;
	float:left;
	padding:15px 0;
	width:456px;
}
#contenu .bloc h3 {
	margin:0 0 20px 6px;
	font-size:0.9em;
	font-weight:normal;
}
#contenu .bloc h3 span, #contenu .ora {
	color:#FF690F;
	font-weight:bold;
}
#contenu .bloc h4 {
	margin:0 0 10px 6px;
	font-size:0.85em;
	word-spacing:0.1em;
	color:#979495;
}
#contenu .bloc p {
	padding:0 6px 10px;
	font-size:0.7em;
}
#contenu .bloc a {
	color:#FF690F;
}
#contenu .bloc a:hover {
	color:#000;
}

/*///////////////////////////////////  BLOC2  //////////////////////////*/
#contenu .bloc2 {
	padding:0 32px;
	width:370px;
	font-size:0.7em;
}
#contenu .bloc2 h3 {
	margin-left:26px;
	font-size:1em;
	font-weight:normal;
}
#contenu .bloc2 .cadre {
	margin:10px 0;
	padding:4px 8px;
	width:354px;
	background-color:#FFF1DD;
	border-left:18px solid #FFBC5C;
}
#contenu .bloc2  p {
	padding-left:26px;
}
#contenu .bloc2 .cadre p {
	padding:5px 0;
}

/*///////////////////////////////////  VISUALISATION  //////////////////////////*/
#contenu .visualisation {
	float:left;
	display:inline;
	margin:4px 4px 8px 6px;
	padding:5px;
	width:206px;
	height:85px;
	background:url(images/bloc.jpg) no-repeat 0 0;
	position:relative;
}
#contenu .visualisation h3 {
	padding-top:7px;
	margin:0 0 7px 67px;
	font-size:0.7em;
	font-weight:bold;
}
#contenu .visualisation img.visu {
	border:1px solid #C3C3C3;
	top:9px;
	left:9px;
	position:absolute;
}
#contenu .visualisation p {
	padding:0;
	margin-left:67px;
	width:130px;
	height:30px;
	font-size:0.55em;
	overflow:hidden;
}
#contenu .visualisation ul, #contenu .visualisation dl {
	float:left;
	padding:2px 5px 0;
	width:75px;
	list-style:none;
	font-size:0.65em;
}
#contenu .visualisation dl {
	width:60px;
	text-align:center;
	position:relative;
}
#contenu .visualisation dl dd.visu {
	position:absolute;
	right:-45px;
	top:5px;
}
#contenu .visualisation a, #contenu .visualisation ul{
	color:#A10000;
}
#contenu .visualisation a:hover {
	color:#000;
}

/*///////////////////////////////////  PARTENAIRES  //////////////////////////*/
#partenaires {
	clear:both;
	float:left;
	display:inline;
	margin:10px 0 5px 22px;
	width:678px;
	height:39px;
	background:#FFE1B7 url(images/partenaires_r.gif) no-repeat right top;
	position:relative;
}
#partenaires h2 {
	float:left;
	height:29px;
	margin-right:20px;
	padding:10px 0 0 40px;
	font-size:0.9em;
	font-weight:normal;
	background: url(images/partenaires_l.gif) no-repeat 0 0;
}
#partenaires h2:first-letter {
	color:#FF690F;
}
#partenaires ul {
	float:left;
	padding-top:5px;
	width:500px;
	height:34px;
	text-align:center;
}
#partenaires ul li {
	float:left;
	display:inline;
	margin:0 5px;
}
#partenaires ul img {
	vertical-align:middle;
}

/*///////////////////////////////////  FOOTER  //////////////////////////*/
p#footer {
	clear:both;
	padding:10px 0 5px;
	width:732px;
	line-height:1.5em;
	font-size:0.8em;
	text-align:center;
	color:#FF690F;
	background:#000 url(images/footer.gif) no-repeat 0 0;
}
p#footer a {
	color:#FF690F;
	text-decoration:none;
}
p#footer a:hover {
	color:#981515;
}